package com.ruoyi.bst.device.domain.dto;

import javax.validation.constraints.NotBlank;

import lombok.Data;

@Data
public class DeviceSendDTO {
    
    // MAC
    @NotBlank(message = "MAC不能为空")
    private String mac;

    // 命令
    @NotBlank(message = "命令不能为空")
    private String command;

    // 超时时间
    private Integer timeout;

    // 尝试次数
    private Integer tryCount;
}
