package com.ruoyi.bst.gatewayDevice.domain;

import java.util.List;

import lombok.Data;

@Data
public class GatewayDeviceQuery extends GatewayDeviceVO {

    // 精准网关MAC
    private String eqGatewayMac;

    // 精准设备MAC
    private String eqDeviceMac;

    // 网关MAC列表
    private List<String> gatewayMacList;

    // 设备MAC列表
    private List<String> deviceMacList;

    // 设备ID列表
    private List<Long> deviceIds;
}